Diese Dokumentation entsteht gerade: einzelne Seiten können noch unvollständig oder stellenweise ungenau sein.
fastmon Docs
Partners

List Partner Access

List the partner organizations that have access to this org.

The client's view of the partners relationship: shows whether — and which — partner org manages this org (empty list = none). Requires direct membership, so a partner inspecting a client via partner access can't use this to enumerate the client's relationships.

AuthentifizierungBearer <token>

API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.

In: header

Pfad-Parameter

org_id*Org Id
Formatuuid

Response-Body

application/json

application/json

application/json

application/json

application/json

application/json

GET
/v1/organizations/{org_id}/partner-access
curl -X GET "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/partner-access"
[  {    "partner_org_id": "6d083317-c55a-4f41-82ae-8c86d8187f47",    "partner_org_name": "string",    "billing": true,    "created_at": "2019-08-24T14:15:22Z"  }]
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}